#5 modernize build dependencies

Unstable (example)
open
nobody
5
2014-02-05
2014-02-05
Dan M.
No

Had a bit of trouble building briss -- the old JAI dependencies don't seem to be around any more (and jpedal doesn't seem to provide old versions either). With attached patch (against pom.xml r75), the JAIs are fetched automatically, though the latest jpedal_lgpl.jar still has to be "mvn install:install-file'd".

1 Attachments

Discussion

  • Dan M.
    Dan M.
    2014-02-05

    Note, I also had to switch dependencies from runtime to compile, otherwise I got build errors.